#Sat Aug 13 11:15:05 CST 2011
pathvariable.EDMA3_INSTALL_PATH=C\:/Program Files/Texas Instruments/pdk_c6618_1_0_0_5/packages
pathvariable.IPC_INSTALL_PATH=C\:/Program Files/Texas Instruments/ipc_1_22_03_23/packages
pathvariable.CCS_C6000_7_2_2_CG_ROOT=C\:/Program Files/Texas Instruments/C6000 Code Generation Tools 7.2.2
pathvariable.TCP3D_INSTALL_PATH=C\:/Program Files/Texas Instruments/pdk_c6618_1_0_0_5/packages
pathvariable.PASS_INSTALL_PATH=C\:/Program Files/Texas Instruments/pdk_c6618_1_0_0_5/packages
version=1
pathvariable.TCP3E_INSTALL_PATH=C\:/Program Files/Texas Instruments/pdk_c6618_1_0_0_5/packages
pathvariable.BCP_INSTALL_PATH=C\:/Program Files/Texas Instruments/pdk_c6618_1_0_0_5/packages
pathvariable.CCS_C6000_7_2_0A10155_CG_ROOT=C\:/Program Files/Texas Instruments/C6000 Code Generation Tools 7.2.0A10155
pathvariable.CCS_C6000_7_0_3_CG_ROOT=C\:/Program Files/Texas Instruments/ccsv4/tools/compiler/c6000
eclipse.preferences.version=1
pathvariable.CSL_INSTALL_PATH=C\:/Program Files/Texas Instruments/pdk_c6618_1_0_0_5/packages
pathvariable.CPPI_INSTALL_PATH=C\:/Program Files/Texas Instruments/pdk_c6618_1_0_0_5/packages
pathvariable.FFTC_INSTALL_PATH=C\:/Program Files/Texas Instruments/pdk_c6618_1_0_0_5/packages
pathvariable.QMSS_INSTALL_PATH=C\:/Program Files/Texas Instruments/pdk_c6618_1_0_0_5/packages
pathvariable.PDK_INSTALL_PATH=C\:/Program Files/Texas Instruments/pdk_c6618_1_0_0_5/packages
pathvariable.SRIO_INSTALL_PATH=C\:/Program Files/Texas Instruments/pdk_c6618_1_0_0_5/packages
pathvariable.CCS_C6000_7_1_0B2_CG_ROOT=C\:/Program Files/Texas Instruments/C6000 Code Generation Tools 7.1.0B2
